ghc-lib-parser-9.10.1.20250103: The GHC API, decoupled from GHC versions

Safe Haskell | Ignore
Language | GHC2021

GHC.Types.BreakInfo

Description

A module for the BreakInfo type. Used by both the GHC.Runtime.Eval and GHC.Runtime.Interpreter hierarchy, so put here to have a less deep module dependency tree

# Documentation

data BreakInfo #

Constructors

BreakInfo |
Fields breakInfo_module :: Module breakInfo_number :: Int